@charset "utf-8";

/*  lycee.css  κωδικοποίηση unicode (utf-8)  */
/* #F2F4F8; #E1E7EF; #F2F4F8; rgb(64,160,204) = #40A0CC;  */


section                              {  width: 980px;  height: auto;  margin: 0 auto;     padding: 0;  background: #E1E7EF;  color: #000;  display: block;  }

header                               {  width: 980px;  height: 80px;  margin: 0;          padding: 0;  background: #40A0CC url(../../images/header.png) repeat-x;  display: block;  }
header div.left                      {  width: 290px;  height: 60px;  margin: 0;          padding: 0;  float: left;  }
header div.left img                  {  width: 250px;  height: 60px;  margin: 10px 20px;  padding: 0;  border-radius: 10px;  }
header div.center                    {  width: 400px;  height: 80px;  margin: 0;          padding: 0;  float: left;  }
header div.center img                {  width: 140px;  height: 80px;  margin: 0 130px;    padding: 0;  }
header div.search                    {  width: 250px;  height: 40px;  margin: 0;          padding: 0;  float: left;  line-height: 40px;  text-align: left;  vertical-align: middle;  }
header div.search form               {  width: 250px;  height: 20px;  margin: 10px 0;     padding: 0;  }
header div.search form input.search  {  width: 210px;  height: 18px;  margin: 0;          padding: 0;  text-align: left;    vertical-align: middle;  }
header div.search form input.submit  {  width: 16px;   height: 16px;  margin: 0 0 0 5px;  padding: 0;  text-align: center;  vertical-align: middle;
                                        background: url(../../images/search.gif) no-repeat center center; border: none;  }
header div.datetime                  {  width: 250px;  height: 20px;  margin: 10px 0;     padding: 0;  line-height: 20px;  background: transparent;  color: #FFF;  float: left;
                                        font-family: "Times New Roman", "Liberation Serif", Times, serif; font-size: 16px;  font-weight: bold;  text-align: left;  vertical-align: middle;  }

nav                                  {  width: 980px;  height: 21px;  margin: 0;          padding: 0;  background: #F5F5DC;  display: block;  }

article                              {  width: 980px;  height: auto;  margin: 0;          padding: 0;  background-color: #E1E7EF;  display: block;  }

footer                               {  width: 980px;  height: 30px;  margin: 0;  padding: 0;  background: #40A0CC url(../../images/footer.png) repeat-x;  display: block;  }
footer p                             {  width: 980px;  height: 30px;  margin: 0;  padding: 0;  background: transparent;  color: #FFF;  line-height: 30px;
                                        font-family: Arial, "Liberation Sans", Helvetica, sans-serif;  font-size: 12px;  font-weight: bold;  text-align: center;  vertical-align: middle;  }
